## abcl 1.8.0

=== debian/changelog ===
abcl (1.8.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 06 Nov 2021 18:45:33 +0100

abcl (1.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #608466)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 25 Aug 2021 16:02:44 +0200
