=== debian/tests/control ===
Test-Command: abcl --noinit --batch --load debian/tests/runtests.lisp
Depends: @
Restrictions: allow-stderr
