## abcl 1.9.0

=== debian/changelog ===
abcl (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * Fix JNA interface (needed by CFFI)
    + add Depends on libjna-java
    + jna.patch: new patch, hardcodes the path to jna.jar
  * Bump S-V to 4.6.1
  * d/abcl.lintian-overrides: update for new override format

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 30 Jun 2022 15:36:40 +0200
