=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ant,
                javahelper,
                texlive-latex-extra
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/abcl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/abcl.git
 Homepage: https://abcl.org/
@@ -19,7 +19,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${java:Depends},
-         default-jre
+         default-jre,
+# See jna.patch
+         libjna-java
 Recommends: ${java:Recommends}
 Description: Common Lisp implementation in the Java Virtual Machine
  Armed Bear Common Lisp (ABCL) is a conforming implementation of ANSI X3J13
