## abcl 1.9.2

=== debian/changelog ===
abcl (1.9.2-2) unstable; urgency=medium

  * Log functions fail to 0.0 not 0, ignore this

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 05 Jan 2025 21:18:55 +0100

abcl (1.9.2-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 1.9.2
  * Added myself as uploader
  * Updated Standards-Version, no changes
  * Refreshed patches

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 30 Dec 2024 09:34:37 +0100
