=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: abcl
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Section: lisp
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,7 +9,7 @@
                ant,
                javahelper,
                texlive-latex-extra
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/abcl
 Vcs-Git: https://salsa.debian.org/common-lisp-team/abcl.git
 Homepage: https://abcl.org/
