=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://abcl.org \
 releases/(?:[\d\.]+)/abcl-src@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
